<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.HashLockNoWait Property
MPoolStats Class See Also Send Feedback

Hash lock granted with nowait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong HashLockNoWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property HashLockNoWait As ULong

Visual C++

    public:
    property unsigned long long HashLockNoWait {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace